.tabs-nav {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	justify-content: center;
}

.tabs-nav li {
	margin: 0;
	padding: 0;
	padding: 10px 15px;
	background-color: #f7f7f7;
	font-weight: bold;
	box-sizing: border-box;
	text-align: left;
	width: 33.33333333333%;
	float: left;
	cursor: pointer;
}

.tabs-contents {
	position: relative;
}

.tabs-content {
	background-color: #f7f7f7;
	overflow: hidden;
	display: none;
}

.tabs-content:first-child {
	display: block;
}

.tabs-content .inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 30px;
}

.tabs-nav li:nth-child(2), .tabs-contents .tabs-content:nth-child(2) {
	background-color: #d9d8d6;
}

.tabs-nav li:nth-child(3), .tabs-contents .tabs-content:nth-child(3) {
	background-color: #9c9c9c;
}